<ion-view title="B" id="page18">
  <ion-content padding="true" class="has-header">
    <h1 id="b-heading11" style="color:#000000;text-align:center;">Bb</h1>
    <div>
      <img src="img/LrAF3hg2Q72OW7CM1NIO_B.png" style="display: block; width: 65%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="c()" id="b-button194" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="a()" id="b-button564" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>